body {
    margin: 0 auto;
}
.header {
    background-image: url("../img/apples.jpg");
    background-position: center;

}
.header-wrap {
    height: 700px;
    width: 100%;
}

.menu_wrap {
    display: flex;
    justify-content: space-between;
}

.header_logo {
color: white;
}

.header-menu {
    margin: 20px;


}
    a {
        float: right;
        display: flex;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }

.header-heading, .header-text {
    display: flex;
    justify-content: center;
    color: white;

}
.header-heading {
    font-size: xxx-large;


}
.header-text {
    font-size: medium;
}
.header_button {
    height: 30px;
    width: 160px;
    color: white;
    background-color: black;
    border: 2px solid white;
    margin-left: 42%;
    text-align: center;
    display: inline-block;
    font-size: 12px;
}
.description_article {
display: flex;
    justify-content: space-between;
}
.section_shop_card {

    margin-left: 10px;
    margin-right: 10px;
    background-color: #F3F3F3;
}

.section_text {
    text-align: center;
}
.section_card_wrap{


}
.section_card{
display: inline-block;

}
.image_card-1, .image_card-3 {
    float: left;

}
.image_card-2, .image_card-4 {
    float: right;

}

.section_card_text{
    margin-top: 100px;
text-align: center;
    font-size: smaller;
}

.subscribe {
    /*padding-left: 70px;*/
    display: flex;
    justify-content: space-between;
    padding-bottom: 5px;
    /*width: 80%;*/
    height: 20%;
    background-color: #FFFFFF;
}

.input-wrap {
    height: 20px;
    margin-top: 15px;
    width: 40em;
    display: flex;
    justify-content: end;

}
.footer-wrap {
    display: flex;
    justify-content: space-between;
}

.input_footer {
    display: flex;
}
.form-submit {
    color: white;
    background-color: black;
    text-align: center;

}
